Bug 67510 - Fix for CA-2002-17
Summary: Fix for CA-2002-17
Status: CLOSED DUPLICATE of bug 67391
Alias: None
Product: Red Hat Secure Web Server
Classification: Retired
Component: secureweb   
(Show other bugs)
Version: 3.2
Hardware: i686 Linux
high
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL: http://www.cert.org/advisories/CA-200...
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-26 18:07 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-28 00:16:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-06-26 18:07:49 UTC
Description of Problem: Patches and/or updated package for secureweb do not
appear to be available to correct CA-2002-17 in secureweb.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:  This is the same request as bug 67391, but we view the
severity/priority as being urgent rather than normal.  Are updates going to be
released for this?  Do we need to convert to other implementations?

Comment 1 Preston Brown 2002-06-28 00:16:15 UTC
Information is forthcoming.


Comment 2 Preston Brown 2002-06-28 00:16:54 UTC

*** This bug has been marked as a duplicate of 67391 ***


Note You need to log in before you can comment on or make changes to this bug.